.post-tab {
	display: flex;
	justify-content: center;
	margin-top: 73px;
}

.post-tab-item {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 31px;
	width: 98px;
	border-radius: 2px;
  border: solid 1px #d6d6d6;
	color: #606060;
	line-height: 1.75;
	letter-spacing: normal;
	font-family: RobotoMedium;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
}

.post-tab-item-selected {
	border: 1px solid #1797ff;
	color: #1797ff;
}

.post-tab-all {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.post-tab-fav {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.post-tab-selected-all {
	border-right: none;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.post-tab-selected-faves {
	border-left: none;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}